body {
  background: #efdec1;
  font-family: Verdana, sans-serif;
  font-size: 1.25em;
}
.container {
  width: 92%;
  margin: 3px auto;
  background: #fff;
  border-radius: 10px;
  padding: 5px 3px 10px;
  position: relative;
}
.container.hidden {
	display: none;
}
#question {
  margin-bottom: 16px;
  font-weight: bold;
}

#choices {
  list-style: none;
  padding: 0px;
  margin-bottom: 20px;
}

#choices > li {
  border: 4px solid #ccc;
  border-radius: 4px;
  padding: 2vw;
  margin-bottom: 10px;
  cursor: pointer;
}

#choices > li:hover {
  background: #f8f8f8;
}

#choices > li.correct {
  background: #d4edda;
  border-color: #c3e6cb;
  color: #155724;
  font-weight: bold;
}

#choices > li.correct::after {
  content: ' ... correct!';
}

#choices > li.wrong {
  background: #f8d8da;
  border-color: #f5c6cb;
  color: #721c24;
  font-weight: bold;
}

#choices > li.wrong::after {
  content: ' ... wrong!';
}

#btn, #result > a {
  background: #3498db;
  padding: 4vw;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  color: #fff;
  box-shadow: 0 10px 0 #2880b9;
}

#btn.disabled {
  background: #CCC;
  box-shadow: 0 4px 0 #bbb;
  opacity: 0.7;
}

#result {
  position: absolute;
  width: 80%;
  background: #FFD5EC;
  padding: 30px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  top: 20vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 4px;
  text-align: center;
  transition: 0.4s;
}

#result.hidden {
  transform: translateY(-100vh);
}

#result > p {
  /*font-size: 50px;*/
}

#result > a {
  display: block;
  text-decoration: none;
}
#no-question.hidden{
    display: none;
}
#no-question.show{
    display: block;
    position: fixed;
    top: 0;
}
#replayLink.hidden{
	display: none;
}
#closeLink.hidden{
	display: none;
}
.mesbox{
    display: none;
    position: fixed;
    width: calc(100vw / 3);
    margin-top: 50vh;
}
.use_coupon_container.hidden{
  display: none;
}
.use_coupon{
  background-color: #6cf;
  border: none;
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 30px;
  padding: 12px 24px;
  width: 80%;
}
.use_coupon.used{
  background-color: #ccc;
}

@media only screen and (min-width: 600px) {
    body {
        background-color: darkgray;
		margin: 0;
    }
	h4{
		padding: 20px 0;
		margin: 0;
	}
	.mesbox{
	/*visibility: visible;*/
		display:block;
		position: fixed;
		width: calc(100vw / 3);
		margin-top: 50vh;
	}
	#mesl{
		left: 0;
		font-size:30px;
		text-align: right;
	}
	#mesr{
		right: 0;
		font-size:30px;
		text-align: left;
	}
	
    #wrapper {
		background: #efdec1;
        max-width: 500px;
        margin: 0 auto;
    }
	#choices > li {
		padding: 20px;
	}
	#result {
		max-width: 430px;
	}
	#btn, #result > a{
		padding: 20px;
	}
}